/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Lisa Galea
Author URI:  
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */


.widgettitle {
text-align:center;
font-size:15px;
padding-bottom: 5px;
border-bottom: solid 2px #00b0b3;
margin-bottom: 15px;
}
.et_pb_sidebar .et_pb_widget {
margin-bottom: 1% !important;
}
.et_pb_widget ul li {
background-color: #f9f9f9;
padding: 10px;
}
.et_pb_widget widget_media_image {
    margin-bottom: 5%;
}
.testimonial-content p {
    color: #fff;
    font-size: 24px !important;
}
.testimonial-company {
	 font-size: 24px !important;
}

/*** Blog ***/
.blockquote {
    border-color: #00b0b3 !important;
}


/*** Team Circle ***/
.testonimal-image img
{
border:9px solid #464648;
border-radius:50%;
}
.et_pb_toggle_close {
    padding: 10px;
}

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}


/*** Home Portfolio ***/
.home-portfolio .og-details p 
{
color: white !important;
  font-size: 17px !important;
}
.home-portfolio .og-details h6
{
color: white !important;
font-weight:400;
}
.home-portfolio .og-details h3
{
    color: #FCD845 !important;
    font-size: 28px !important;
font-weight:600 !important
}

/*** Portfolio ***/
.portfolio .og-details p 
{
color: white !important;
  font-size: 17px !important;
}
.portfolio .og-details h6
{
color: white !important;
font-weight:400;
}
.portfolio .og-details h3
{
    color: #FCD845 !important;
    font-size: 28px !important;
font-weight:600 !important;
}

.infosep {visibility: hidden !important;}

/*** Home Slider Triangle ***/
.home-slider {
  position: relative;
    background-size: cover;
  width: 100%;
  padding-top: 50px;
  height: 100%;
}

.home-slider:before {
  content:'';
  border-left: 120px solid #fff; 
  border-right: 120px solid #fff; 
  border-top: 69px solid transparent; 
  position:absolute; 
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0;
	background-color: transparent;
}

.home-triangle {
  position: absolute;
  height: 69px;
  bottom: 0;
  left: 0;
  right: 0;
}

.home-triangle:before, .home-triangle:after {
  content: "";
  background: white;
  position: absolute;
  top: 0;
  bottom: 0;
  width: calc(50% - 119px);
visibility: visible;
    height: 100%;
}

.home-triangle:before {left: 0;}
.home-triangle:after {right: 0;}
.home-triangle.et_pb_row.et_pb_row_1 {
    width: 100%;
    max-width: 100%;
    padding: 0;
    bottom: 0;
    top: auto;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 width: 100%;
 padding: 10px;
 margin: 10px;
margin-left:0px;
}

.contact-list ul
{
padding-left:0px !important;
}

#gform_fields_7 li
{
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: transparent;
 border: 2px solid #00b0b3;
 font-size: 22px;
 color: #00b0b3;
 padding: 5px 20px 5px 20px;
 border-radius: 30px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}
.et_pb_widget_area_left {
    padding-right: 30px;
    border-right: none;
}
/*** Search Page Layout ***/
.search #left-area
{
    -moz-column-count: 1;
    column-count: 1;
    -moz-column-gap: 20px;
    column-gap: 20px;
}
.search #left-area .et_pb_post a img {
 float:left !important;
 max-width:300px !important;
 padding:10px;
}
.search #left-area ul  {
 list-style-type: none !important;
}
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post {
    overflow: hidden;
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    margin-bottom: 10px;
}
 
.search #left-area .et_pb_post h2{
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio
{
    padding: 0;
}
 
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.search .pagination {
    padding: 20px 0;
}

/*** media query ***/
@media only screen and (min-width: 1550px) {
    .sep-line {
        width:80% !important;
		margin:auto !important;
    }
}

@media only screen and (max-width: 980px) {
    .et_pb_module_header, .et_pb_member_position {
       color: white !important;
    }
	
	.testonimal-heder
	{
		padding-bottom:0px;
	}
	.testonimal-desc
	{
		padding-top:0px;
	}
	.intro-tick
	{
		text-align:center !important;
	}
	  .sep-line {
        width:90% !important;
		margin:auto !important;
    }
	.et_pb_team_member_description
	{
		display:block !important;
	}
	.et_pb_team_member { color:#ffffff !important;}
}
@media only screen and (min-width: 981px) {
    .et_pb_module_header h4{color:#ffffff !important;}
	.team .et_pb_member_position {color:#ffffff !important;}
	.et_pb_team_member { color:#ffffff !important;}
}
@media only screen and (max-width: 480px) {
	#text-11 {width:100%;}
	.et_pb_team_member {color:#ffffff !important;}
	.et_pb_module_header h4{color:#ffffff !important;}
}
/*** main area remove white space ***/
#et-main-area
{
	margin-top:-30px;
}

/*** footer full width ***/
#main-footer .container
{
	width:100%;
}
#text-13
{
	width:100%
}